Subject: Re: Holiday
From: Margaret Oliver <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 8 Jul 2013 16:49:43 -0400

Hi Mike,

I can try to get some tonight. I am showing this evening. Every time I am
there it is gloomy and the pics look the same! I will try again.

Maggie Oliver
One Source Realty
6920 S. Cedar St. 8a
Lansing, MI 48911
517-930-2639
On Jul 8, 2013 4:44 PM, "Michael B" <[email-masked]> wrote:

> **
> Hey Maggie.
> Celeste went over and cracked some windows.  She also sprayed with
> Fabreeze and put up an air freshener.  Hopefully that will help with the
> smell.  We haven't really opened anything up in some time.  We haven't been
> there to use the plumbing so I wouldn't think that would have anything to
> do with that but I can check on that later as well.  Let me know how things
> are progressing.  Also, we did plant some new flowers.  I know you said you
> were waiting for us to do that so you could get some new photos for the
> flyers.  If you need me to, I can even go over and snap some pics for you
> as well.  Let me know.
> Thank you,
> Michael B
>
>
>  *From:* Margaret Oliver <[email-masked]>
> *Sent:* Monday, July 08, 2013 10:50 AM
> *To:* Michael B <[email-masked]>
> *Subject:* Holiday
>
> Mike,
>
> I do have interested buyers, but not 100% sure.  Also,  I received
> feedback and the house does have a musty smell, which is causing people to
> wonder if there are plumbing issues.  Some plug ins or air fresheners may
> help do the trick.
>
> --
> Thank You,
>
> *Maggie Oliver*
> *
> One Source Realty*
> 6920 S. Cedar St., Ste. 8A
> Lansing, MI 48911
> E-Mail: [email-masked]
> Cell: (517)930-2639
>